.faq {
    width: 100%;
    display: block;
    padding: 120px 0;
}

.faq .conteudo {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px;
}

.faq .conteudo>.texto {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 50px;
    justify-content: center;
    align-items: center;
}

.faq .conteudo .itens {
    width: 100%;
    max-width: 1100px;
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.faq .conteudo .itens .item {
    width: 100%;
    padding: 30px 30px 10px 30px;
    display: block;
    background-color: var(--color-white);
}

.faq .conteudo .itens .item .titulo {
    width: 100%;
    display: block;
    position: relative;
    font-size: 24px;
    font-family: var(--font-family-bold);
    padding-bottom: 20px;
    cursor: pointer;
}

.faq .conteudo .itens .item .titulo:after {
    position: absolute;
    right: 0px;
    font-size: 17px;
    content: '\f078';
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    width: 30px;
    transition: var(--transition-time);
}

.faq .conteudo .itens .item.active .titulo:after {
    transform: rotate(180deg);
}

.faq .conteudo .itens .item .descricao_principal {
    padding-top: 20px;
    border-top: 1px solid #ccc;
    display: none;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {}